<resources>
    <string name="app_name">identify</string>
    <!--
    This string is used for square devices and overridden by hello_world in
    values-round/strings.xml for round devices.
    -->
    <string name="rationale_for_microphone_permission">Recording requires permission to access the microphone</string>
    <string name="ok">OK</string>
    <string name="cancel">Cancel</string>
    <string name="no_speaker_supported">No speaker available</string>
    <string name="record">Record</string>
    <string name="play_recording">Play Recording</string>
    <string name="play_music">Play Music</string>
    <string name="stop_recording">Stop Recording</string>
    <string name="stop_playing_recording">Stop Playing Recording</string>
    <string name="stop_playing_music">Stop Playing Music</string>
    <string name="hello_world">From the Square world,\nHello, %1$s!</string>
</resources>